<!DOCTYPE html>
<html lang="fr">
<head>
<title>la tht</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <link href="../../themes/designlines/blogpost/annonces/la-tht.css%3Fv=1593695151.css" rel="stylesheet">
  <meta name="twitter:title" content="la tht"/>
  <meta property="og:title" content="la tht"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/annonces/la-tht.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="*"/>
  <meta name="twitter:description" content="*"/>
  <meta property="og:description" content="*"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="la-tht.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->

<link rel="icon" href="../../medias/site/favicon/symbole-abeille.png">


<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1591878887_2947"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_annonces" class="forum">
    
            
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        <nav class="navbar navbar-static-top">
                <div class="container">
                    <div class="navbar-inner">
                <a class="btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <i class="icon icon-reorder icon-2x"></i>
                </a> 
                <div class="nav-collapse collapse">
                

<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
  <div style="font-size:1.2em background-color:yellow">
   <ul class="nav nav-list"style="font-size:1.2em ">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>
</div>

                </div>
            </div>
                </div>
            </nav>
        <div class="navbar-affix-clone">
    </div>
            
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="annonces">
        <h1 class="view-title">la tht</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 27/04/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">annonces</a></li>
            </ul>
    <div class="clearfix">
         *
        </div>
                         <div id="rows-5ea6d7e17d94587aafad6025" class="rows clearfix" data-total-pages="1" data-current-page="1">
                				
        	<div  class="row-container papier page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
					                                                                                
                                                                                                                            
                                                                        
						                                                        
							            				<div class="column self-stretch" style="width:100%">
            					<div class="column-content">
            						            							<meta charset="utf-8" />
<title></title>
<meta name="generator" content="GravCMS" /><meta name="description" content="Respect de l’environnement à Leforest et dans les environs.
Diffusion des bulletins d’information de NORD NATURE et de diverses autres associations.
Sensibilisation du public à l’écologie (pétitions et manifestations)." /><meta name="keywords" content="environnement, écologie,nature, leforest" /><meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
<link href="la-tht.html" rel="icon" type="image/png" />
<link href="https://leforest-environnement.frama.site/tht" rel="canonical" />
<link href="../../medias/files/grav.css" rel="stylesheet" type="text/css" /><script src="../../medias/files/grav.js" ></script><script>
hljs.initHighlightingOnLoad();

</script>
<header id="header">&nbsp;</header>

<section id="body">
<h1><span align="center" class="restitre" id="ardoise2" style="font-family:font-family: 'Fredericka the Great', cursive;');">~La ligne haute tension Avelin Gavrelle (tht)~</span></h1>

<h5>Il aura fallu huit ans au R&eacute;seau de transport d&rsquo;&eacute;lectricit&eacute; (RTE) pour que son projet devienne concert</h5>

<h5>Beaucoup de patience et encore davantage d&rsquo;argent. Cela fait huit ans que R&eacute;seau de transport d&rsquo;&eacute;lectricit&eacute; (RTE) a pos&eacute; sur la table son projet de reconstruction de la ligne &agrave; tr&egrave;s haute tension (THT) reliant la commune d&rsquo;Avelin, dans le Nord, &agrave; celle de Gavrelles, dans le Pas-de-Calais</h5>

<p style="font-size:14px;">Lettre ouverte &agrave; Laurent CANTAT LAMPIN et Cyril WAGNER,<br />
Directeurs du Projet RTE de Construction de la ligne &agrave; double flux THT Avelin-Gavrelle.<br />
Mai 2019 D&eacute;rives et Mensonges, la suite &hellip;. par Jean Marie THIBAUT Pr&eacute;sident de l&rsquo;association RPEL59<br />
Pour les association</p>

<p><a class="btn btn-info" href="../tht/lettre-ouverte.html">OUVRIR LA LETTRE</a></p>

<h1><span align="center" class="restitre" id="ardoise2" style="font-family: 'Fredericka the Great', cursive;');">~ MARS 2019 derni&egrave;re r&eacute;union publique &agrave; TOURMIGNIES~</span></h1>

<div class="row">
<div class="col-md-6">
<div class="thumbnail"><img alt="" src="https://leforest-environnement.frama.site/user/pages/images/jmTibaut.png" />
<div class="caption">
<p>Jean Marie Thibaut</p>

<h4>&laquo;Je me bats pour l&rsquo;avenir de mon village&raquo;</h4>

<p style="font-size:16px;font-family:kalam;">Jean-Marie Thibaut et la ligne &agrave; tr&egrave;s haute tension, c&rsquo;est un peu le combat de sa vie. L&rsquo;ing&eacute;nieur retrait&eacute;, pr&eacute;sident de RPEL59, assure se battre pour l&rsquo;avenir de son village: &laquo; Je suis n&eacute; &agrave; Tourmignies, mes deux enfants y vivent comme mes six petites-filles&hellip; &raquo; Avec son &eacute;pouse, ils ont fait construire une nouvelle maison &agrave; Tourmignies en 2010, &laquo; et j&rsquo;ai su en 2011 que la ligne serait reconstruite, on sera &agrave; 117m&egrave;tres des c&acirc;bles. &raquo; Depuis sept ans, il passe &laquo; la moiti&eacute; de son temps &raquo; &agrave; militer, &agrave; se documenter contre le projet. Avec des hauts et des bas mais &laquo; il y a des moments...</p>

<p><br />
Pr&eacute;sident RPEL59 <a href="http://www.rpel59.fr">RPEL59</a><br />
<br />
<a class="btn btn-info" href="../tht/interview.html">En savoir plus</a></p>
</div>
</div>
</div>

<div class="col-md-6">
<div class="thumbnail">
<div class="caption">
<p><span style="font-family:kalam"> ... <img alt="" src="https://leforest-environnement.frama.site/images/a/f/e/d/f/afedf47cfc89a7577227c1cbd9a8e73b84b21de2-momont.png" /> Eric Momont Maire de mons en P&eacute;v&egrave;le </span></p>

<p style="font-size:16px;font-family:kalam;">&laquo; On vit avec depuis 2010. On aurait voulu faire &eacute;voluer le projet mais la n&eacute;gociation, c&rsquo;est du pipeau ! RTE a fait son boulot en somme, mais l&agrave; o&ugrave; je suis d&eacute;&ccedil;u, c&rsquo;est au niveau des autorit&eacute;s. L&rsquo;&Eacute;tat n&rsquo;a jamais voulu entamer de dialogue. &raquo; L&rsquo;&eacute;dile redit qu&rsquo;on aurait pu enterrer cette ligne : &laquo; Il suffisait de la faire &agrave; 380 000 volts au lieu de 400 000 volts comme en Belgique o&ugrave; on enterre ces lignes&hellip; &raquo; L&rsquo;option d&rsquo;enfouir la ligne n&rsquo;a pas &eacute;t&eacute; r&eacute;ellement &eacute;tudi&eacute;e : &laquo; On est parti sur le principe du m&ecirc;me trac&eacute; que la ligne a&eacute;rienne. Or, si on enterrait, peut-&ecirc;tre que le trac&eacute; aurait d&ucirc; &eacute;t&eacute; diff&eacute;rent.</p>

<p style="font-size:16px;font-family:kalam;">Ligne THT: &laquo;Le combat n&rsquo;est pas perdu&raquo; <img alt="" src="https://leforest-environnement.frama.site/images/e/5/0/c/3/e50c3f4bf66afbe8d77e3254053d1ddb36a7963c-duchesne.jpeg" /> Le maire de Tourmignies s&rsquo;est investi avec ses homologues d&rsquo;Attiches et Mons-en-P&eacute;v&egrave;le, contre la reconstruction et le doublement de la ligne &agrave; tr&egrave;s haute tension Avelin-Gavrelle (le chantier vient de d&eacute;marrer). On aurait facilement class&eacute; le sujet dans les &laquo; regrets du maire &raquo;, mais pour Alain Duchesne, il s&rsquo;agit encore d&rsquo;un combat. &laquo; Ce n&rsquo;est certainement pas un combat perdu ! Je ne l&acirc;cherai jamais, c&rsquo;est dangereux pour la sant&eacute;, un massacre pour le paysage et c&rsquo;est un projet transfrontalier qui aurait m&eacute;rit&eacute; des fonds europ&eacute;ens ! &raquo;, s&rsquo;insurge Alain Duchesne.</p>

<p style="font-size:16px;font-family:kalam;">L&rsquo;&eacute;lu n&rsquo;exclut pas un nouveau recours. &laquo; D&eacute;j&agrave;, on a d&eacute;pos&eacute; un recours devant la cour europ&eacute;enne des droits de l&rsquo;homme, avec Attiches, Mons-en-P&eacute;v&egrave;le et les associations anti-THT. Mais je souhaite retourner devant le conseil d&rsquo;&Eacute;tat &agrave; cause du budget &eacute;valu&eacute; &agrave; 137 millions au d&eacute;part et aujourd&rsquo;hui 215 millions ! En plus, comme la centrale de Penly ne se fera pas, il n&rsquo;y a plus de rentabilit&eacute;. &raquo;</p>
</div>
</div>
</div>
</div>

<div class="row">
<div class="col-md-6">
<div class="thumbnail">
<div class="caption"><iframe allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" frameborder="0" height="360" src="https://www.youtube.com/embed/IYZI9ForPHA" width="100%"></iframe>

<p class="restitre" id="ardoise2"style="font-size:0.8em">Hauts-de-France : Les travaux de la ligne &eacute;lectrique Avelin-Gavrelle sont lanc&eacute;s</p>

<p style="font-size:18px;font-family:kalam;">-Pour que les premiers coups de pioche puissent &ecirc;tre donn&eacute;s, l&rsquo;op&eacute;rateur y est all&eacute; &agrave; coups de millions d&rsquo;euros de &laquo; mesures compensatoires &raquo;.<br />
RTE a obtenu, fin octobre et d&eacute;but novembre, les deux derni&egrave;res autorisations qui manquaient pour donner le coup d&rsquo;envoi du chantier. D&rsquo;ici &agrave; 2021, 78 gigantesques pyl&ocirc;nes vont donc &ecirc;tre install&eacute;s pour supporter des lignes de 400.000 volts entre Avelin et Gavrelle. Le but &eacute;tant de &laquo; s&eacute;curiser l&rsquo;alimentation &eacute;lectrique de Lille et d&rsquo;Arras &raquo;. Si ces derni&egrave;res autorisations ne sont pas purg&eacute;es d&rsquo;&eacute;ventuels recours, ces derniers ne seraient de toute fa&ccedil;on pas suspensifs. Pour en arriver l&agrave;, RTE a d&ucirc; l&acirc;cher du lest lors des proc&eacute;dures de concertation publiques et le montant des concessions d&eacute;passe les 55 millions d&rsquo;euros, soit un quart du budget global de 215 millions d&rsquo;euros.<br />
Le tr&egrave;s on&eacute;reux enfouissement des lignes La mesure compensatoire qui aura co&ucirc;t&eacute; le plus cher &agrave; RTE, c&rsquo;est l&rsquo;enfouissement de lignes &eacute;lectriques annexes dans le secteur concern&eacute; par les travaux. Pour trois lignes haute tension, comptez 27 millions d&rsquo;euros. Pour l&rsquo;enfouissement de 28 km de lignes moyenne tension, 6 millions. &laquo; En tout, nous faisons dispara&icirc;tre 280 poteaux &eacute;lectriques et cela concerne 420 maisons &raquo;, d&eacute;taille Cyril Wagner, directeur du projet. Soit pr&egrave;s de 80.000 euros par maison.</p>

<h4><strong>Les travaux d&#39;enfouissement des lignes &eacute;lectriques. </strong></h4>

<pre>
<code>-<span style="font-size:16px;"><span style="font-family:kalam;"> RTE  Un peu moins on&eacute;reux, il y a la mesure d&rsquo;indemnisation du &laquo; pr&eacute;judice visuel &raquo;. Pour cela, RTE avance un peu dans le flou m&ecirc;me si ce sont d&eacute;j&agrave; 6 millions d&rsquo;euros qui ont &eacute;t&eacute; budg&eacute;tis&eacute;s dans ce cadre. &laquo; Nous avons re&ccedil;u 781 demandes de particuliers alors que nous en attendions environ 500. Le montant des indemnisations sera fix&eacute; &agrave; l&rsquo;aide d&rsquo;une grille en cours d&rsquo;&eacute;laboration par une commission ind&eacute;pendante &raquo;, poursuit le directeur du projet. Les montants pourraient aller de &laquo; quelques centaines d&rsquo;euros &agrave; quelques dizaines de milliers d&rsquo;euros &raquo;.  </span></span></code></pre>

<p style="font-size:18px;font-family:kalam;">Pour certaines communes travers&eacute;es par la ligne THT, c&rsquo;&eacute;tait aussi l&rsquo;occasion de se faire financer des projets qui n&rsquo;auraient peut-&ecirc;tre pas vu le jour. RTE a ainsi bloqu&eacute; 6 autres millions pour un Plan d&rsquo;accompagnement du projet qui a permis, entre autres, la construction d&rsquo;une m&eacute;diath&egrave;que &agrave; Courcelles-l&egrave;s-Lens, d&rsquo;une micro cr&egrave;che &agrave; Neuvireuil ou d&rsquo;une extension de l&rsquo;&eacute;cole de Moncheaux. Le montant global des d&eacute;penses, hors chantier et hors enfouissement, est de 22 millions d&#39;euros.</p>

<h4>Ligne THT: 781 personnes r&eacute;clament l&rsquo;indemnisation pour pr&eacute;judice visuel</h4>

<p style="font-size:18px;font-family:kalam;">Le chef de projet misait sur 400 &agrave; 500 dossiers&hellip; Finalement, 781 ont &eacute;t&eacute; remplis. Sachant que la P&eacute;v&egrave;le, en particulier Mons-en-P&eacute;v&egrave;le et Tourmignies, est surrepr&eacute;sent&eacute;e par rapport au bassin minier. Le nombre reste toutefois &agrave; affiner car certains ne seraient pas recevables (il fallait avoir acquis son bien avant avril 2016). Il faudra ensuite attendre 2022 et la d&eacute;pose de la ligne THT actuelle (la nouvelle ligne sera mise en service fin 2021) pour que la commission de pr&eacute;judice visuel vienne &eacute;valuer sur place la diff&eacute;rence avant-apr&egrave;s. Cinq refus de rachat de maisons, quatre &agrave; d&eacute;molir Quant aux rachats propos&eacute;s par RTE (une obligation de la d&eacute;claration d&rsquo;utilit&eacute; publique) pour les 38 maisons &agrave; moins de 100 m&egrave;tres de la future ligne, seuls quatre propri&eacute;taires de Leforest ont sign&eacute; pour l&rsquo;instant. RTE a d&eacute;j&agrave; r&eacute;cup&eacute;r&eacute; les maisons qu&rsquo;elle va d&eacute;molir pour r&eacute;am&eacute;nager une zone humide sur 6 500 m2. Dix-neuf maisons sont en cours d&rsquo;&eacute;valuation par les Domaines. Cinq propri&eacute;taires ont refus&eacute;, &agrave; Moncheaux, Mons-en-P&eacute;v&egrave;le et Leforest. Et dix n&rsquo;ont pas encore r&eacute;pondu : ils ont jusqu&rsquo;au 31 d&eacute;cembre 2020 pour faire savoir leur d&eacute;cision&hellip;</p>
</div>
</div>
</div>

<div class="col-md-6">
<div class="thumbnail">
<div class="caption">
<p>&nbsp;</p>
<iframe allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" frameborder="0" height="360" src="https://www.youtube.com/embed/iagMngcRUnM" width="640"></iframe>

<p><span> Le trac&eacute; <img alt="" class="img-responsive" src="https://leforest-environnement.frama.site/user/pages/tht/carte.jpg" /> et les pyl&ocirc;nes <img alt="" class="img-responsive" src="https://leforest-environnement.frama.site/user/pages/tht/pylone.jpg" /><br />
les travaux <img alt="" class="img-responsive" src="https://leforest-environnement.frama.site/user/pages/tht/travaux1.jpg" /> les travaux <img alt="" class="img-responsive" src="https://leforest-environnement.frama.site/user/pages/tht/travaux2.jpg" /></span></p>
</div>
</div>
</div>
</div>

<p>&nbsp; &nbsp; &nbsp;</p>

<p style="font-size:18px;font-family:kalam;">la ligne &agrave; tr&egrave;s haute tension s&rsquo;enfonce sous terre entre Courcelles-les-Lens et Dourges On l&rsquo;appelle Asturies-Courri&egrave;res et elle transporte du 225 000 volts. Lanc&eacute; en mai 2019, le chantier d&rsquo;enfouissement de cette ligne &agrave; tr&egrave;s haute tension arrive &agrave; une phase tr&egrave;s concr&egrave;te et spectaculaire : on tire les c&acirc;bles en sous-sol, le long de l&rsquo;A21 Entre Dourges et Flers-en-Escrebieux : en rouge, les lignes a&eacute;riennes existantes &agrave; d&eacute;poser ; en pointill&eacute;s violets, les lignes souterraines &agrave; construire. Deux pyl&ocirc;nes (&agrave; chaque extremit&eacute; du chantier) devront &eacute;galement &ecirc;tre cr&eacute;&eacute;s, tout comme un petit bout de ligne a&eacute;rienne a monter (petits points orange &agrave; Flers-en-Escrebieux). Entre les points vert et jaune, le chantier de ce mardi, entre Courcelles-les-Lens et Dourges. Le malheur des uns fait le bonheur des autres&hellip; En P&eacute;v&egrave;le ou du c&ocirc;t&eacute; de Leforest et &Eacute;vin-Malmaison, le projet de doublement de la ligne &agrave; tr&egrave;s haute tension Avelin-Gavrelle est plut&ocirc;t mal v&eacute;cu par les &eacute;lus et les habitants &ndash; les mobilisations et les recours n&rsquo;ont pas pu l&rsquo;emp&ecirc;cher &ndash;, mais il a des r&eacute;percussions heureuses dans les communes travers&eacute;es par une autre ligne THT, la ligne Asturies-Courri&egrave;res. En effet, cette ligne, moins puissante (225 000 volts contre deux fois 400 000 volts pour Avelin-Gavrelle) va bient&ocirc;t dispara&icirc;tre du paysage pour passer en souterrain entre Auby et Dourges. Cela fait partie de ce que l&rsquo;on appelle les mesures compensatoires.</p>

<p>&nbsp;</p>

<h2>Pourquoi enfouir cette ligne et pas Avelin-Gavrelle ?</h2>

<p><img src="https://lvdneng.rosselcdn.net/sites/default/files/dpistyles_v2/ena_16_9_in_line/2020/04/01/node_734656/46504682/public/2020/04/01/B9723100109Z.1_20200401174254_000%2BG9AFQN9L3.2-0.jpg?itok=jlvFzLce1585755786" /></p>

<p style="font-size:18px;font-family:kalam;">Les habitants concern&eacute;s par la nouvelle ligne THT Avelin-Gavrelle pourraient ressentir une pointe de jalousie en voyant que RTE efface du paysage la ligne Asturies-Courri&egrave;res. Pourquoi peut-on enfouir l&rsquo;une et pas l&rsquo;autre ? Cyril Wagner (b&ecirc;te noire des anti-THT) rappelle que l&rsquo;option a &eacute;t&eacute; &eacute;tudi&eacute;e, expertis&eacute;e et contre-expertis&eacute;e et finalement rejet&eacute;e pour les 30 km de la ligne Avelin-Gavrelle. &laquo; Cette ligne, c&rsquo;est 18 c&acirc;bles c&ocirc;te &agrave; c&ocirc;te sur 35 m&egrave;tres de large qu&rsquo;il aurait fallu enfouir &agrave; deux m&egrave;tres de profondeur. C&rsquo;est l&rsquo;emprise d&rsquo;une autoroute, une autoroute sur laquelle on ne peut rien construire. L&rsquo;impact environnemental des pyl&ocirc;nes d&rsquo;une ligne a&eacute;rienne est moindre &raquo;, r&eacute;p&egrave;te-t-il. Il aurait &eacute;galement fallu agrandir le poste &eacute;lectrique d&rsquo;Avelin et pr&eacute;voir des raccords tous les kilom&egrave;tres, qui sont autant de &laquo; points de fragilit&eacute; &raquo;. &laquo; Techniquement, &ccedil;a n&rsquo;a jamais &eacute;t&eacute; fait pour une telle puissance sur une telle distance &raquo;, ajoute-t-il. Enfin, il y a l&rsquo;argument du co&ucirc;t : m&ecirc;me avec toutes ses mesures compensatoires, le projet en a&eacute;rien serait toujours deux fois moins cher que l&rsquo;option en souterrain.</p>

<h1>la d&eacute;molition des quatre maisons sur le trac&eacute; de la ligne THT a commenc&eacute; &agrave; Leforest</h1>

<p style="font-size:18px;font-family:kalam;">Le projet de nouvelle ligne &agrave; tr&egrave;s haute tension entre Avelin et Gavrelle n&rsquo;est plus une vue de l&rsquo;esprit. Le chantier de d&eacute;construction des quatre maisons leforestoises situ&eacute;es sur le trac&eacute; d&eacute;finitif a commenc&eacute; la semaine derni&egrave;re pour l&rsquo;une et lundi pour les trois autres. Ce sont, pour l&rsquo;heure, les seules dont la d&eacute;molition a &eacute;t&eacute; act&eacute;e. Rue &Eacute;mile-Basly, la d&eacute;construction a commenc&eacute; il y a plus d&rsquo;une semaine. Les murs sont encore debout mais plus pour tr&egrave;s longtemps. Huit ans qu&rsquo;on en parle de la nouvelle ligne &agrave; tr&egrave;s haute tension (THT) entre Avelin et Gavrelle. Huit ans qu&rsquo;on suit la concertation organis&eacute;e par la Commission nationale du d&eacute;bat public, les manifestations et les recours des opposants. Eh bien, apr&egrave;s ces huit ann&eacute;es de feuilleton, on entre dans le concret avec un chantier tr&egrave;s symbolique : la d&eacute;construction de quatre maisons de Leforest. Pour celle de la rue &Eacute;mile-Basly, &agrave; l&rsquo;&eacute;cart de la ville, &ccedil;a a commenc&eacute; la semaine derni&egrave;re. Pour les trois autres, rue Casimir-Beugnet, les engins et les ouvriers s&rsquo;activent depuis lundi. Pour les trois maisons de la rue Casimir-Beugnet, la d&eacute;molition a commenc&eacute; en d&eacute;but de semaine. Ces quatre d&eacute;molitions sont, pour l&rsquo;heure, les seules pr&eacute;vues dans le cadre de ce projet de ligne THT. Pour m&eacute;moire, rapidement apr&egrave;s que RTE (R&eacute;seau de transport d&rsquo;&eacute;lectricit&eacute;) a annonc&eacute; son souhait de doubler la tension de la ligne &agrave; 400 000 volts Avelin-Gavrelle, s&rsquo;est pos&eacute;e la question de son impact visuel et d&rsquo;&eacute;ventuelles cons&eacute;quences sur la sant&eacute; des habitants. RTE et les &eacute;lus locaux &ndash; contraints d&rsquo;y r&eacute;fl&eacute;chir bien qu&rsquo;oppos&eacute;s au projet &ndash; ont n&eacute;goci&eacute; un trac&eacute; &eacute;loign&eacute; au maximum des habitations. Les quatre maisons de Leforest sont alors apparues comme un cas particulier : elles allaient &ecirc;tre tr&egrave;s proches de la ligne dans tous les cas, mais en les &laquo; sacrifiant &raquo;, on pouvait en &laquo; &eacute;pargner &raquo; d&rsquo;autres &agrave; &Eacute;vin-Malmaison.</p>

<h2>34 autres maisons &agrave; moins de 100 m&egrave;tres</h2>

<p style="font-size:18px;font-family:kalam;">C&rsquo;est le choix qui a &eacute;t&eacute; fait et c&rsquo;est pour cette raison qu&rsquo;elles ont &eacute;t&eacute; les premi&egrave;res &agrave; &ecirc;tre rachet&eacute;es par RTE. Pour les 34 autres habitations situ&eacute;es &agrave; moins de 100 m&egrave;tres de la future ligne THT (principalement dans la P&eacute;v&egrave;le), c&rsquo;est diff&eacute;rent : les propri&eacute;taires ont le choix de vendre leur bien (&agrave; partir d&rsquo;une estimation r&eacute;alis&eacute;e par les Domaines) ou de rester. Huit n&rsquo;ont toujours pas r&eacute;pondu &agrave; RTE, cinq ont fait savoir qu&rsquo;ils n&rsquo;&eacute;taient pas vendeurs, quatre (&agrave; Mons-en-P&eacute;v&egrave;le) ont d&rsquo;ores et d&eacute;j&agrave; sign&eacute; un compromis de vente avec RTE et dix-sept ont demand&eacute; une estimation ou ont entam&eacute; une n&eacute;gociation.</p>

<p style="font-size:18px;font-family:kalam;">&Agrave; notre connaissance, les propri&eacute;taires des maisons condamn&eacute;es de Leforest ont tous d&eacute;m&eacute;nag&eacute; dans d&rsquo;autres communes. Ils n&rsquo;assistent donc pas, au quotidien, &agrave; la d&eacute;construction m&eacute;thodique de leur bien. &Agrave; terme, rue Beugnet, RTE fera r&eacute;aliser des am&eacute;nagements paysagers pour att&eacute;nuer l&rsquo;impact visuel des pyl&ocirc;nes et de la ligne. Une zone humide doit &eacute;galement &ecirc;tre cr&eacute;&eacute;e sur 6 500 m&sup2;. Les travaux de la nouvelle ligne THT Avelin-Gavrelle &agrave; l&rsquo;arr&ecirc;t durant le confinement Le chantier de la nouvelle ligne &agrave; tr&egrave;s haute tension &agrave; deux fois 400 000 volts entre Avelin et Gavrelle est suspendu. Seules des op&eacute;rations essentielles seront r&eacute;alis&eacute;es durant le confinement. M&ecirc;me cause et m&ecirc;mes effets pour la mise en souterrain de la ligne &agrave; 225 000 volts Asturies-Courri&egrave;res.</p>

<p style="font-size:18px;font-family:kalam;">Seules des op&eacute;rations essentielles, comme la finalisation des fondations des nouveaux pyl&ocirc;nes (ici &agrave; Flers-en-Escrebieux en f&eacute;vrier), seront r&eacute;alis&eacute;es. Photo S&eacute;verine Courbe Seules des op&eacute;rations essentielles, comme la finalisation des fondations des nouveaux pyl&ocirc;nes (ici &agrave; Flers-en-Escrebieux en f&eacute;vrier), seront r&eacute;alis&eacute;es. Photo S&eacute;verine Courbe</p>

<h2>La pand&eacute;mie de Covid-19 et le confinement ont mis un coup d&rsquo;arr&ecirc;t &agrave; de nombreux chantiers.</h2>

<p style="font-size:18px;font-family:kalam;">Celui de la nouvelle ligne &agrave; tr&egrave;s haute tension (THT) entre Avelin et Gavrelle ne fait pas exception. RTE, en charge de ce grand projet destin&eacute; &agrave; doubler la capacit&eacute; de cette ligne de 400 000 volts, confirme que les travaux sont suspendus, &laquo; pour l&rsquo;essentiel &raquo;, durant le confinement. Il en est de m&ecirc;me pour le chantier annexe d&rsquo;enfouissement partiel de la ligne &agrave; 225 000 volts Asturies-Courri&egrave;res (entre Auby et Dourges).</p>

<p style="font-size:18px;font-family:kalam;">D&eacute;but mars, le chantier d&rsquo;enfouissement de la ligne Asturies-Courri&egrave;res, entre Dourges et Auby, avait franchi une &eacute;tape importante avec le tirage des c&acirc;bles en souterrain. Photo S&eacute;verine Courbe D&eacute;but mars, le chantier d&rsquo;enfouissement de la ligne Asturies-Courri&egrave;res, entre Dourges et Auby, avait franchi une &eacute;tape importante avec le tirage des c&acirc;bles en souterrain. Photo S&eacute;verine Courbe &laquo; Notre priorit&eacute; est, bien entendu, la protection des salari&eacute;s, qu&rsquo;ils soient de RTE ou des entreprises prestataires &raquo;, indique le gestionnaire du r&eacute;seau haute tension en France. Mais de la m&ecirc;me mani&egrave;re que ses salari&eacute;s restent mobilis&eacute;s pour maintenir le r&eacute;seau en bon &eacute;tat et s&rsquo;assurer d&rsquo;un niveau de production suffisant*, indispensable en ce moment, certaines op&eacute;rations &laquo; essentielles &raquo; seront r&eacute;alis&eacute;es sur ces deux chantiers.</p>

<p style="font-size:18px;font-family:kalam;">Mise en s&eacute;curit&eacute; des chantiers et du r&eacute;seau Il s&rsquo;agit d&rsquo;abord de mettre en s&eacute;curit&eacute; les travaux en cours, &laquo; par exemple finaliser les fondations des pyl&ocirc;nes qui n&rsquo;avaient pas pu l&rsquo;&ecirc;tre &raquo;, pr&eacute;cise RTE. Ensuite, l&rsquo;entreprise doit r&eacute;aliser &laquo; un nombre tr&egrave;s restreint d&rsquo;op&eacute;rations qui doivent &ecirc;tre finalis&eacute;es au printemps sous peine de fragiliser &agrave; moyen terme l&rsquo;alimentation &eacute;lectrique de la r&eacute;gion &raquo;. Cela doit &eacute;viter &laquo; un d&eacute;calage de planning et des retards cons&eacute;quents (pouvant aller jusqu&rsquo;&agrave; plusieurs mois) de la mise en service de la future ligne Avelin-Gavrelle &raquo;, toujours pr&eacute;vue &agrave; l&rsquo;automne 2021.</p>

<p style="font-size:18px;font-family:kalam;">En nombre limit&eacute;, ces op&eacute;rations ne seront men&eacute;es &laquo; qu&rsquo;apr&egrave;s avoir pu mettre en &oelig;uvre toutes les mesures pour prot&eacute;ger les salari&eacute;s et les pr&eacute;munir des risques de contamination au Covid-19 &raquo;, rassure RTE. Que ce soit pour la ligne Avelin-Gavrelle ou la ligne Asturies-Courri&egrave;res, les chantiers ne reprendront &laquo; compl&egrave;tement &raquo; qu&rsquo;&agrave; l&rsquo;issue de la crise sanitaire.</p>
</section>


            						            					</div>
            				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/tht/index.html" class="tag">tht</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
   <ul class="nav">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/annonces/la-tht.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
      </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>